{
	"name": "convert/co/custom/netvisor/netvisor_out_co_to_co.json",
	"convert": [
		[
			"/root/customer",
			"=",
			[
				"co",
				[
					["customerbaseinformation/internalidentifier", "=", "co_company_id"],
					["customerbaseinformation/externalidentifier", "=", "co_trade_registry_number"],
					["customerbaseinformation/name", "=", "co_name"],
					["customerbaseinformation/nameextension", "=", "co_name_2"],
					["customerbaseinformation/streetaddress", "=", "co_address"],
					["customerbaseinformation/city", "=", "co_post_office"],
					["customerbaseinformation/postnumber", "=", "co_post_code"],
					[
						"customerbaseinformation/country[@type=\"ISO-3166\"]",
						"=",
						["from_preference", "custom/netvisor/netvisor_export_customer.country_code[co_country]", "FI"]
					],
					["customerbaseinformation/phonenumber", "=", "co_telephone_number"],
					["customerbaseinformation/faxnumber", "=", "co_fax_number"],
					["customerbaseinformation/email", "=", "co_email"],
					["customerbaseinformation/homepageuri", "=", "co_www"],
					["customerfinvoicedetails/finvoiceaddress", "=", "co_electronic_invoice_address"],
					["customerfinvoicedetails/finvoiceroutercode", "=", "co_swift_code"],
					["customeradditionalinformation/YourDefaultReference", "=", "co_your_reference"]
				]
			]
		]
	]
}
